.bitContainer .bitContainerActionCell 
{
    text-align: right;    
    white-space: nowrap;
}

.bitContainer .bitContainerActionCell input 
{
    vertical-align: text-top;    
}

.bitContainer .bitActionMenu 
{
    float: right;
    width: 20px;
    height: 15px;
}

.bitContainer .bitContainerTitle .bitContainerTitleRow 
{
    vertical-align: top;
}

.bitContainer .bitContainerTitle .containerTitle 
{
    padding-left: 9px;
}

/* No Container */

.bitNoContainer .bitContainerTitleSection 
{
    font-weight: bold;
    border: solid 1px #aaaaaa;
    margin-bottom: 16px;
    background-color: #f6f6f6;
    padding: 2px 0 1px 4px;
}

/* Icon Container */
.bitIconContainer .bitContainerTitleSection 
{
    background-color: #e7ede7;
    border: solid 1px #90ae8e;
    border-bottom: solid 1px #065504;
    background-repeat: no-repeat;
    background-position: 5px 4px ;
    padding: 2px 0 1px 42px;
}

.bitIconContainer .bitContainerTitle
{    
    color: #044400;
    font-size: 15px;
    font-weight: bold;    
}

.bitIconContainer .bitContainerContent 
{
    padding-top: 16px;
}


/* Module admin drop-down menu defaults */
.bitContainer .ModuleTitle_MenuBar .root
{
    border: 0 !important;
}

.bitContainer .ModuleTitle_SubMenu
{
    text-align: left;
    border: solid 1px #e7e7e7;
    border-collapse: separate;
    empty-cells: show;
}

.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuBreak * 
{
    height: 1px !important;
    padding: 0;
    margin: 0;
    background-color: White;
    border-collapse: collapse;
    border: none;
}

.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuBreak td * 
{
    border: none;
}

.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuItem td
{
    background-color: White;   
    border-top: none; 
    border-bottom: none;         
}


.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuBreak td
{
    border-top: solid 1px #e7e7e7;         
    background-color: White !important;    
}

.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuBreak td td 
{
    border: none !important;
}

.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuItem span 
{
    padding: 0 6px;
}

.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuItemSel td
{
    background-color: #eeeeee !important;
}

.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuItem .ModuleTitle_MenuIcon 
{
    background-color: #f6f6f6;
}

.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuItem img 
{
    height: 15px;
    width: 13px;
}

.bitContainer .ModuleTitle_SubMenu .ModuleTitle_MenuItem .ModuleTitle_MenuIcon img 
{
    height: 16px;
    width: 16px;
}

.bitContainer .root 
{
    padding-left: 0 !important;
    background-color: inherit !important;
}

.bitExpander  a.expanderButton,
.bitExpander  a.expanderCloseButton {
	background-color: #007db0;
	color: #fff;
	border-radius: 3px;
	padding: 0.5em 1em;
	margin-top: 0.5em;
	display: inline-block;
	text-align: center;
	width: 6.5em;
	border-radius: 3px;
	text-decoration: none;
	margin-bottom: 1em;
}

.bitExpander  a.expanderButton a:hover,
.bitExpander  a.expanderCloseButton:hover {
	background-color: #00903d;
	color: #fff;
}